
* {box-sizing: border-box}

/* Style the tab */
.tab-box {padding-bottom: 50px;padding-top: 50px;}
.tab-box h1 {
    padding-bottom: 10px;
}

.tabcontent img {margin-top: 20px;}
.tabcontent h3 {text-align: justify!important;font-size: 28px;}
.tabcontent p {font-size: 17px; text-align: justify;}

.tab {
    float: left;
    border: 1px solid #ccc;
    background-color: #409e86;
    width: 25%;
    height: 700px!important;
}

/* Style the buttons inside the tab */
.tab button {
    display: block;
    background-color: #409e86;
    color: #fff;
    padding: 15px 16px;
    width: 100%;
    border: none;
    outline: none;
    text-align: left;
    cursor: pointer;
    transition: 0.3s;
    font-size: 17px;
}

/* Change background color of buttons on hover */
.tab button:hover {
    background-color: #3a4b93;
}

/* Create an active/current "tab button" class */
.tab button.active {
    background-color: #3a4b93!important;
}

/* Style the tab content */
.tabcontent {
    float: left;
    padding: 0px 12px;
    border: 1px solid #ccc;
    width: 75%;
    border-left: none;
    height: 700px!important;
}


.img-box img {border: 5px solid#ccc;}
